SCE 2010 support for Windows 2008 R2 SP1

Today the SCE team published a statement for running SCE 2010 on Windows 2008 R2 SP1.

“System Center Essentials 2010 (SCE 2010) is certified to work with Windows Server 2008 R2 SP1. 

Important Note – SCE2010 will not be enhanced to support Dynamic Memory and Remote FX which are new features that were added in Windows Server 2008 R2 SP1.”

Support statement from the SCE team

Leave a Reply

Your email address will not be published. Required fields are marked *